﻿#index {
	border-bottom: 1px solid #eee;
	border-radius: 16px;
}
	
#index li {
	margin: 0;
	padding: 15px 15px 15px 15px;
	border: 1px solid #eee;
	border-bottom-width: 0;
	background-color: #f8f8f8;
	position: relative;
}

#index h4 {
	margin-left: 54px;
	margin-top: 0;
}

#index h4 a {
	max-width: 530px;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: -5px;
	text-overflow: ellipsis;
	display: inline-block;
}

#index h4 a {
	text-decoration: none;
}

#index h4 a:before {
	content: "\f14a";	/* check square */
	font-family: fontAwesome;
	font-size: 48px;
	line-height: 48px;
	position: absolute;
	left: 15px;
	color: #bbb;
}

#index li:hover h4 a:before {
	color: inherit;
}

#index .managed h4 a:before {
	content: "\f0c8";	/* square */
}

#index .managed h4 a:after {
	content: "\f023";
	font-family: fontAwesome;
	font-size: 36px;
	line-height: 48px;
	position: absolute;
	left: 24px;
	color: white;
}

#index li.managed:hover h4 a:before {
	color: #fd8d00;
}

#index li:hover {
	cursor: pointer;
	background-color: #eee;
}

#index [itemprop='address'], #index [itemprop='telephone'], #index .closure, #index [itemprop='url'] {
	margin-left: 15px;
	display: inline-block;
}

#index [itemprop='address'] {
	margin-left: 54px;
	width: 30%;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: -5px;
	text-overflow: ellipsis;
}

#index [itemprop='telephone'], #index .closure {
	width: 20%;
	min-width: 115px;
}

#index [itemprop='url'] {
	width: 30%;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: -5px;
	text-overflow: ellipsis;
}

#index [itemprop='address']::before {
	font-family: FontAwesome;
	content: "\f041";
	width: 1.28571429em;
	text-align: center;
	margin-right: 6px;
}

#index [itemprop='telephone']::before {
	font-family: FontAwesome;
	content: "\f095";
	width: 1.28571429em;
	text-align: center;
	margin-right: 6px;
}

[itemprop='url']::before {
	font-family: FontAwesome;
	content: "\f08e";
	width: 1.28571429em;
	text-align: center;
	margin-right: 6px;
}

address {
	margin-bottom: 0;
}

[itemscope] .fa-ul {
	font-size: 1.15em;
}

[itemscope] .fa-ul li {
	margin-bottom: 8px;
}

[itemscope] .fa-ul li .text-muted {
	text-transform: uppercase;
	font-size: 75%;
}

[itemscope] .fa-ul .fa {
	padding-right: 8px;
	color: #c2c2c2;
}

address {
	margin-bottom: 0;
}

[itemscope]:not(.subscribed) .logo.broken { display: none; }

[itemscope].resolved.available .visible-available { display: block !important; }

[itemscope].resolved.subscribed .visible-subscribed { display: block !important; }

[itemscope].resolved:not(.subscribed) .visible-unsubscribed { display: block !important; }

[itemscope].resolved:not(.available) .visible-unavailable { display: block !important; }

[itemscope]:not(.authenticated) .visible-anonymous { display: block !important; }

[itemscope].authenticated .visible-authenticated { display: block !important; }

.loading * { opacity: 0; }

.well h3 {
	margin-top: 0;
	margin-bottom: 15px;
}

.well form:not(:last-child) {
	margin-bottom: 15px;
}

.pagination {
	margin-top: 0;
}